/*---------------------------------------
logo
---------------------------------------*/
.pc .top_htxt01{
  background:url("/en/img/pc_header_logo01.svg") no-repeat;
}
.sp .top_htxt01{
  background:url("/en/img/sp_header_logo01.svg") no-repeat;
  background-size: auto 100%;
}
.pc .chart_htxt01{
  padding-right: 79px;
  min-height: 3.3em;
}
.sp .chart_htxt01{
  padding-right: 84px;
}
.pc .breadcrumbs ul li:after{
content: ">";
}

/* SP言語切り替え */
.sp .header_language_en{
  display: none;
}
.sp .header_language_jp{
  display: block;
}
.sp .header_language_jp a{
  display: inline-block;
  background: #427ccb;
  text-align: center;
  color: #fff;
  font-size: 8px;
  padding: 35px 5px 10px;
  font-weight: bold;
  text-decoration: non
}
